/* GEVN page extra CSS */

.doi {
  color: white;
  background-color: rgb(252, 180, 36);
}

.eida {
  background-color: silver; /* #f2dede; */
  color: black; /* #cc0033 - like at Orfeus? */
}

#map {
  border: 1px solid silver;
  border-radius: 3px;
  z-index: 5;  /* So it scrolls underneath GFZ blue bar */
}

#map .highlight {
  border-radius: 50%;
  stroke: rgba(0, 255, 255, 0.5);
  stroke-width: 2px;
  fill-opacity: 1;
  filter: drop-shadow( 0 0 5px rgba(102, 175, 233, .7));
  box-shadow:
        0 0 60px 30px #fff,  /* inner white */
        0 0 100px 60px #f0f, /* middle magenta */
        0 0 140px 90px #0ff; /* outer cyan */
  z-index: 400;
}

